.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.455238,0.000000,0.000000,0.455238,0,0);-ms-transform:matrix(0.455238,0.000000,0.000000,0.455238,0,0);-webkit-transform:matrix(0.455238,0.000000,0.000000,0.455238,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.005600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.005600px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(31,25,23);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:37.329524px;}
.y0{bottom:39.150476px;}
.y8{bottom:71.017143px;}
.y4{bottom:242.423390px;}
.y3{bottom:774.629683px;}
.y6{bottom:818.752452px;}
.y5{bottom:841.395448px;}
.y2{bottom:970.552323px;}
.y7{bottom:1195.455238px;}
.ha{height:0.000000px;}
.h8{height:25.884000px;}
.h7{height:34.512000px;}
.hd{height:59.180952px;}
.he{height:1117.154286px;}
.h9{height:1172.693333px;}
.h4{height:1212.754286px;}
.h3{height:1213.664762px;}
.h6{height:1214.575238px;}
.h2{height:1215.485714px;}
.h5{height:1216.396190px;}
.hc{height:1217.306667px;}
.hb{height:1218.217143px;}
.h1{height:1264.651429px;}
.h0{height:1343.862857px;}
.w5{width:774.815238px;}
.w2{width:775.725714px;}
.w3{width:776.636190px;}
.wa{width:777.546667px;}
.w8{width:778.457143px;}
.w7{width:783.009524px;}
.wb{width:854.026667px;}
.w9{width:856.758095px;}
.w4{width:859.489524px;}
.w6{width:860.400000px;}
.w1{width:879.520000px;}
.w0{width:956.000000px;}
.x7{left:4.552381px;}
.x0{left:38.240000px;}
.x2{left:87.405714px;}
.x1{left:89.226667px;}
.x4{left:91.047619px;}
.x6{left:93.779048px;}
.x3{left:168.815214px;}
.x5{left:482.278692px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.468536pt;}
.ws1{word-spacing:-1.468536pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:26.359833pt;}
.fs0{font-size:35.146444pt;}
.y1{bottom:27.333333pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:52.000000pt;}
.y4{bottom:177.506667pt;}
.y3{bottom:567.197467pt;}
.y6{bottom:599.504933pt;}
.y5{bottom:616.084533pt;}
.y2{bottom:710.655467pt;}
.y7{bottom:875.333333pt;}
.ha{height:0.000000pt;}
.h8{height:18.952720pt;}
.h7{height:25.270293pt;}
.hd{height:43.333333pt;}
.he{height:818.000000pt;}
.h9{height:858.666667pt;}
.h4{height:888.000000pt;}
.h3{height:888.666667pt;}
.h6{height:889.333333pt;}
.h2{height:890.000000pt;}
.h5{height:890.666667pt;}
.hc{height:891.333333pt;}
.hb{height:892.000000pt;}
.h1{height:926.000000pt;}
.h0{height:984.000000pt;}
.w5{width:567.333333pt;}
.w2{width:568.000000pt;}
.w3{width:568.666667pt;}
.wa{width:569.333333pt;}
.w8{width:570.000000pt;}
.w7{width:573.333333pt;}
.wb{width:625.333333pt;}
.w9{width:627.333333pt;}
.w4{width:629.333333pt;}
.w6{width:630.000000pt;}
.w1{width:644.000000pt;}
.w0{width:700.000000pt;}
.x7{left:3.333333pt;}
.x0{left:28.000000pt;}
.x2{left:64.000000pt;}
.x1{left:65.333333pt;}
.x4{left:66.666667pt;}
.x6{left:68.666667pt;}
.x3{left:123.609467pt;}
.x5{left:353.132933pt;}
}
